RubyGems.org

vi_api_lib

0.1.2

A ruby library for accessing management information from VMware servers using the Virtual Infrastructure API version 2.5.

installgem install vi_api_lib
Authors

Chris Waters, SebDE

3,836 total downloads 1,403 for this version
Owners

55860405af2e95019ef78901be1c1967

Gemfile
gem 'vi_api_lib', '~> 0.1.2'
Versions
  1. 0.1.2 June 6, 2009 (219 KB)
  2. 0.1.1 April 23, 2009 (218 KB)
  3. 0.1.0 April 23, 2009 (218 KB)
Development Dependencies
  1. hoe >= 1.11.0